langcode: en
status: true
dependencies:
  module:
    - cern_cds_media
    - node
id: node.field_p_news_display_cds
field_name: field_p_news_display_cds
entity_type: node
type: CernCdsMedia
settings: {  }
module: cern_cds_media
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
